Subject: New kvm.git branch for linux-next

From: Avi Kivity <[email-masked]>
Date: Wed, 09 Sep 2009 20:55:18 +0300

Stephen, please pick up the 'linux-next' branch of kvm.git instead 
'master' as you do now.  This will better reflect what is actually going 
to -next, will cause fewer merge errors, and will improve -next 
bisectability.

(this is actually a symbolic ref to kvm-updates/2.6.32 which will be 
updated when kvm-updates/2.6.33 is created)

-- 
I have a truly marvellous patch that fixes the bug which this
signature is too narrow to contain.